const express = require('express');
const jwt = require('jsonwebtoken');
const { getConnection, getLastMessages } = require('../libs/mysql');

const router = express.Router();

router.get('/', async (req, res) => {
    const connection = await getConnection();
    const messages = await getLastMessages(connection);
    connection.end();
    res.send(messages);
});

module.exports = router;